main {
  color: white;
  padding: auto;
}

#quotes {
  width: auto;
  max-width: 500px;
  border-radius: 30px;
  display: table;
  position: relative;
  /*   padding:500px; */
  border-color: blueviolet;
  padding: auto;
}

.someButon {
  display: inline;
}

.tutoTitre, li {
  color: white;
}

li {
  text-decoration: none;
  display: block;
  color: white;
}

footer {
  padding-top: 50px;
}

.verticalLine {
  border-left: thick solid #ff0000;
}